@charset "UTF-8";
/* CSS Document */

*:focus {outline: 0;}


@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/* ----------------------- Global Acorn Styles ---------------------- */ 
h1, h2, h3, h4, h5,h6 {
    font-weight: 400;
    font-family: "Raleway";
	margin: 5px 0 !important;
}
h3 {
	font-size: 1.6rem;	
}
h4 {
	font-weight: 400;
	color: #000;	
}
p {
    font-size: 18px;
    font-weight: 400;
    font-family: arial;
    line-height: 1.4;
}
ol, ul {
    font-size: 18px;
    font-weight: 400;
    font-family: arial;
    line-height: 1.3;
}
#footer ol, #footer ul {
    line-height: 1.3;
    list-style-type: none;
    padding: 0;
}
a {
	text-decoration: none;	
}
a:hover {
	text-decoration:none;	
}

.full.width {
    width: 115%;
    margin-left: -10% !important; 
}

.centered {
	width: 98%;
	margin: 0 25%;
}
.clearfix {
	clear: both;
}
.row {
    width: 95% !important;
    display: inline-block;
    margin: 20px auto;
}
.column.full {
    width: 100%;
    display: block;
    margin-left: 0 !important;
}
.column.xlarge {
	width: 98%;
}
.column.large {
	width: 80%;
	display: block;
}
.column.half {
	width: 46%;
	margin: 0 1.5%;
}
.column.third {
	width: 28%;
	margin: 0 1.5%;	
}
.column.small {
	width: 15%;
}
.centered {
	margin: 0px auto !important; 
	text-align: center;
}
.round {
	border-radius: 10px; 
	-webkit-border-radius: 10px;
}
.circle {
    border: 1px solid #fff;
    border-radius: 50% !important;
    width: 50px;
    height: 50px;
    margin: 0px auto;
    color: #fff;
    text-align: center;
    vertical-align: middle !important;
    padding-top: 6px;
}
.left {
	float: left;
}
.pull-left {
	text-align: center;
	margin: 0px auto;
}
.pad-small {
	padding: 20px;
}
.border a{
	border: 1px solid !important ;		
}
.gray {
	color: #777;	
}

.white, h1 .white, h2 .white, h3 .white, h4 .white {
	color: #f7f7f7 !important;	
	background: #fff !important;
}
.white p, .white h1, .white h2, .white h3, .white h4 {
	color: #f7f7f7;	
}
.white p a, .white a  {
    color: #f7f7f7 !important;
}
.white a:hover {
	color:#f7f7f7;
	border: 0px;	
}
.white.trans h1, .white.trans h2, .white.trans h3, .white.trans h4 {
	color: inherit !important;	
}
.baby-b p, .baby-b h1, .baby-b h2, .baby-b h3, .baby-b h4 {
    color: #e2f4fd;
}

.baby-b p, .baby-b h1, .baby-b h2, .baby-b h3, .baby-b h4 {
	color: #e2f4fd;
}
.black {
	color: #434343;	
}
.grey {
	color: #666;	
	border-color: grey;
}
.red {
	color: #660000;	
}
.orange {
	color: #C60;	
}
.navbar .orange {
	background-color: transparent !important;
	background: none !important;
	border: none !important;	
}
.navbar .orange a{
	color: rgba(255,140,0,1) !important;
	font-weight: 600 !important;
	
}
.slate, .slate h1, .slate h2, .slate h3 {
	color: slategray !important;	
}
.chocolate {
	color: #000;	
}
.black a{
	color: #ff0000;
}
.black a:hover {
	color: #990000;	
}
.hidden {
	display: none !important;	
}
.trans, .trans p { 
	color: inherit !important;
	opacity: .85 !important;
}
.text {
	background: transparent !important;	
}
.under {
	z-index: -100;	
}
.over {
	z-index: 100;	
}
.pad  {
 	padding: 0 5%;
}
.neg-margin50 {
	margin-top: -100px;	
}
.neg-margin {
	margin-top: -80px;	
}
.neg-margin100 {
	margin-top: -100px;	
}
.neg-margin150 {
	margin-top: -150px;	
}
.neg-margin200 {
	margin-top: -200px;	
}
.column2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
         column-count: 2;	
}
.column3 {
	-webkit-column-count: 3;
	-moz-column-count: 3;
         column-count: 3;	
}
.column4 {
	-webkit-column-count: 4;
	-moz-column-count: 4;
         column-count: 4;	
}
.rounded {
    border-radius: 10px;
}
.site-logo a:hover {
    border-bottom: 0px dotted #434343 !important;
}	
.overlay {
    background-color: SlateGray;
    position:relative;
    width: 100%;
    height: 100%;
    opacity: 0.20;
    -moz-opacity: 20%;
    -webkit-opacity: 20%;
    
}
.blur {
	 -webkit-filter: blur(4px);	
}
a.btn {
	padding: 10px 20px; 
	font-size: 18px;
	font-weight: 400;
	border: 1px solid; 
}
a.btn:hover {
	border: 1px solid !important;
	background: #434343;
	color: #fff;	
}